body.accZoom{
    zoom:               1.3 !important;
}

@media screen and (max-width: 1780px) {
    body.accZoom{
        zoom:               1.2 !important;
    }
}

@media screen and (max-width: 1630px) {
    body.accZoom{
        zoom:               1.1 !important;
    }
}

@media screen and (max-width: 1500px) {
    body.accZoom{
        zoom:               unset !important;
    }
    #tabmenu #accZoom{
        display: none;
    }
}